.jigou-img {
  margin: 20px;
  height: 210px;
  width: 316px;
  display: inline-block;
  vertical-align: top;
  border-radius: 4px;
  border: 1px solid #f1f1f1;
}
.jigou-img .img {
  width: 100%;
  height: 178px;
  text-align: center;
  line-height: 120px;
  padding: 5px 10px;
}
.jigou-img .img img {
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
}
.jigou-img .name {
  font-weight: normal;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  padding: 0 10px;
  color: #000;
}
.jigou-img-gj {
  margin: 20px;
  margin-top: 0;
  height: 150px;
  width: 171px;
  display: inline-block;
  vertical-align: top;
  border-radius: 4px;
  border: 1px solid #f1f1f1;
}
.jigou-img-gj .img {
  width: 100%;
  height: 118px;
  text-align: center;
  line-height: 120px;
  padding: 5px 10px;
}
.main-box .sec1 .sec-title {
  font-weight: bold;
  font-size: 18px;
}
.main-box .sec1 .sec-sea .sea-title {
  font-size: 13px;
  color: #999;
}
.main-box .sec1 .sec-sea .sea-input {
  margin-left: 15px;
  border: 1px solid #d8d8d8;
  height: 40px;
  padding: 10px 20px;
  border-radius: 6px;
}
.main-box .sec1 .sec-sea .sea-input input {
  margin-right: 10px;
}
.main-box .sec1 .sec-sea .sea-input i {
  color: #47b749;
}
.main-box .sec2 {
  font-size: 18px;
  font-weight: bold;
  color: #999;
}
.main-box .sec2 .imgs-box {
  margin-bottom: 40px;
}
.main-box .sec2 .imgs-box .flex-item {
  margin: 20px;
  text-align: center;
}
.main-box .sec2 .imgs-box .flex-item img {
  /* max-width: 100%;
                    max-height: 100%; */
  width: auto;
  max-height: 80px;
}
.main-box .sec2.sec3 .imgs-box .flex-item img {
  min-height: 80px;
}
.main-box .sec2.sec4 .lists .coms {
  margin: 0 15px;
  font-size: 14px;
  color: #44484a;
  line-height: 30px;
}
.main-box .sec2.sec4 .sec-more {
  margin: 60px 0;
  text-align: center;
}
.main-box .sec2.sec4 .sec-more button {
  background-color: #47b749;
  color: #fff;
  width: 160px;
  height: 50px;
  font-size: 16px;
}
.main-box .sec2.sec4 .sec-more button:hover {
  opacity: 0.8;
}
